<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00b1f106fba0da1e63bd508406384c0e">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:52:36.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:52:36.000-->
    <string key="voicemail_carrier">遠傳電信</string>
    <!--2021-12-29 17:52:36.000-->
    <string key="voicemail_number">222</string>
    <!--2021-12-29 17:52:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
